diff --git a/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/upgrade/v1_0_0/UpgradeLastPublishDate.java b/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/upgrade/v1_0_0/UpgradeLastPublishDate.java
index 8a7bead1e894f0..f78f7f64787efb 100644
--- a/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/upgrade/v1_0_0/UpgradeLastPublishDate.java
+++ b/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/upgrade/v1_0_0/UpgradeLastPublishDate.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.internal.upgrade.v1_0_0;
@@ -18,7 +18,7 @@ import com.liferay.bookmarks.constants.BookmarksPortletKeys;
 import com.liferay.portal.kernel.util.LoggingTimer;
 
 /**
- * @author Máté Thurzó
+ * @author M??t?? Thurz??
  */
 public class UpgradeLastPublishDate
 	extends com.liferay.portal.upgrade.v7_0_0.UpgradeLastPublishDate {
diff --git a/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/upgrade/v1_0_0/UpgradePortletSettings.java b/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/upgrade/v1_0_0/UpgradePortletSettings.java
index 9596eeab1cbe63..7eaa2204429098 100644
--- a/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/upgrade/v1_0_0/UpgradePortletSettings.java
+++ b/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/upgrade/v1_0_0/UpgradePortletSettings.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.internal.upgrade.v1_0_0;
diff --git a/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/upgrade/v2_0_0/UpgradeBookmarksEntryResourceBlock.java b/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/upgrade/v2_0_0/UpgradeBookmarksEntryResourceBlock.java
index 8f5ca119fcbb25..c0c567e786e6b8 100644
--- a/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/upgrade/v2_0_0/UpgradeBookmarksEntryResourceBlock.java
+++ b/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/upgrade/v2_0_0/UpgradeBookmarksEntryResourceBlock.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.internal.upgrade.v2_0_0;
diff --git a/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/upgrade/v2_0_0/UpgradeBookmarksFolderResourceBlock.java b/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/upgrade/v2_0_0/UpgradeBookmarksFolderResourceBlock.java
index d68382012be779..f13b50936cb841 100644
--- a/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/upgrade/v2_0_0/UpgradeBookmarksFolderResourceBlock.java
+++ b/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/upgrade/v2_0_0/UpgradeBookmarksFolderResourceBlock.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.internal.upgrade.v2_0_0;
diff --git a/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/upgrade/v2_0_0/util/BookmarksEntryTable.java b/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/upgrade/v2_0_0/util/BookmarksEntryTable.java
index 8ffa2adfd87e02..f78a24779b62c6 100644
--- a/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/upgrade/v2_0_0/util/BookmarksEntryTable.java
+++ b/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/upgrade/v2_0_0/util/BookmarksEntryTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.internal.upgrade.v2_0_0.util;
diff --git a/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/upgrade/v2_0_0/util/BookmarksFolderTable.java b/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/upgrade/v2_0_0/util/BookmarksFolderTable.java
index 3c8997d696620b..57ccecff394464 100644
--- a/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/upgrade/v2_0_0/util/BookmarksFolderTable.java
+++ b/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/upgrade/v2_0_0/util/BookmarksFolderTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.internal.upgrade.v2_0_0.util;
diff --git a/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/util/BookmarksResourceBundleLoader.java b/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/util/BookmarksResourceBundleLoader.java
index 9199f3fb202c3c..513e8d2376e838 100644
--- a/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/util/BookmarksResourceBundleLoader.java
+++ b/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/util/BookmarksResourceBundleLoader.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.internal.util;
@@ -18,7 +18,7 @@ import com.liferay.portal.kernel.resource.bundle.ClassResourceBundleLoader;
 import com.liferay.portal.kernel.resource.bundle.ResourceBundleLoader;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 public class BookmarksResourceBundleLoader extends ClassResourceBundleLoader {
 
diff --git a/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/verify/BookmarksServiceVerifyProcess.java b/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/verify/BookmarksServiceVerifyProcess.java
index b0a541fe16bef5..a464aa95a39941 100644
--- a/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/verify/BookmarksServiceVerifyProcess.java
+++ b/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/verify/BookmarksServiceVerifyProcess.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.internal.verify;
@@ -29,7 +29,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author     Raymond Augé
+ * @author     Raymond Aug??
  * @author     Alexander Chow
  * @deprecated As of Mueller (7.2.x), with no direct replacement
  */
diff --git a/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/xstream/configurator/BookmarksXStreamConfigurator.java b/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/xstream/configurator/BookmarksXStreamConfigurator.java
index cb5460c93f3c45..34049e807a33ef 100644
--- a/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/xstream/configurator/BookmarksXStreamConfigurator.java
+++ b/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/xstream/configurator/BookmarksXStreamConfigurator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.internal.xstream.configurator;
@@ -28,7 +28,7 @@ import org.osgi.service.component.annotations.Activate;
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author Máté Thurzó
+ * @author M??t?? Thurz??
  */
 @Component(immediate = true, service = XStreamConfigurator.class)
 public class BookmarksXStreamConfigurator implements XStreamConfigurator {
diff --git a/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/model/impl/BookmarksEntryBaseImpl.java b/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/model/impl/BookmarksEntryBaseImpl.java
index b7da5cea21c596..1eca86f3b2f189 100644
--- a/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/model/impl/BookmarksEntryBaseImpl.java
+++ b/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/model/impl/BookmarksEntryBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.model.impl;
diff --git a/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/model/impl/BookmarksEntryCacheModel.java b/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/model/impl/BookmarksEntryCacheModel.java
index cda57948d20a38..44ead7ae279140 100644
--- a/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/model/impl/BookmarksEntryCacheModel.java
+++ b/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/model/impl/BookmarksEntryCacheModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.model.impl;
diff --git a/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/model/impl/BookmarksEntryImpl.java b/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/model/impl/BookmarksEntryImpl.java
index 231bbdfe418ceb..2c84ca679550bf 100644
--- a/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/model/impl/BookmarksEntryImpl.java
+++ b/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/model/impl/BookmarksEntryImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.model.impl;
diff --git a/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/model/impl/BookmarksEntryModelImpl.java b/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/model/impl/BookmarksEntryModelImpl.java
index ac820f292bf112..8d5eba7fccf4ff 100644
--- a/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/model/impl/BookmarksEntryModelImpl.java
+++ b/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/model/impl/BookmarksEntryModelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.model.impl;
diff --git a/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/model/impl/BookmarksFolderBaseImpl.java b/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/model/impl/BookmarksFolderBaseImpl.java
index 918557bc33fea3..3887ba49a8f47d 100644
--- a/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/model/impl/BookmarksFolderBaseImpl.java
+++ b/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/model/impl/BookmarksFolderBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.model.impl;
diff --git a/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/model/impl/BookmarksFolderCacheModel.java b/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/model/impl/BookmarksFolderCacheModel.java
index 9e99382518081a..1f19c693adf485 100644
--- a/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/model/impl/BookmarksFolderCacheModel.java
+++ b/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/model/impl/BookmarksFolderCacheModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.model.impl;
diff --git a/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/model/impl/BookmarksFolderImpl.java b/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/model/impl/BookmarksFolderImpl.java
index 45e3ffe01a71ef..c03da07245a444 100644
--- a/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/model/impl/BookmarksFolderImpl.java
+++ b/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/model/impl/BookmarksFolderImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.model.impl;
diff --git a/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/model/impl/BookmarksFolderModelImpl.java b/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/model/impl/BookmarksFolderModelImpl.java
index e1484c7f806561..8292f706b1c3d7 100644
--- a/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/model/impl/BookmarksFolderModelImpl.java
+++ b/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/model/impl/BookmarksFolderModelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.model.impl;
diff --git a/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/service/base/BookmarksEntryLocalServiceBaseImpl.java b/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/service/base/BookmarksEntryLocalServiceBaseImpl.java
index 9611e521094631..c6a3dcd4eeadac 100644
--- a/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/service/base/BookmarksEntryLocalServiceBaseImpl.java
+++ b/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/service/base/BookmarksEntryLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.service.base;
